## python-sushy 1.3.1

=== debian/changelog ===
python-sushy (1.3.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support, not needed anymore in Debian.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Oct 2018 11:19:49 +0200

python-sushy (1.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:36 +0000

python-sushy (1.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Feb 2018 20:52:04 +0000

python-sushy (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #879968)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Oct 2017 20:11:38 +0200
