=== debian/control ===
--- 
+++ 
@@ -8,22 +8,24 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python3-sphinx (>= 1.6.2),
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
+ python3-dateutil,
  python3-hacking,
- python3-openstackdocstheme (>= 1.17.0),
- python3-oslotest (>= 1:3.2.0),
- python3-requests (>= 2.14.2),
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-requests,
  python3-six,
+ python3-stestr,
+ python3-stevedore,
  python3-testscenarios,
- python3-testtools (>= 2.2.0),
+ python3-testtools,
  subunit,
- testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy.git
 Homepage: https://docs.openstack.org/sushy
