## python-sushy 3.4.1

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,5 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
-six>=1.10.0 # MIT
 python-dateutil>=2.7.0 # BSD
 stevedore>=1.29.0 # Apache-2.0
