=== debian/changelog ===
python-sushy (3.4.1-2) unstable; urgency=medium

  * Fixed debian/watch.
  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:13:39 +0200

python-sushy (3.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed taskservice/__init__.py hack since after my report, this was fixed
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 08:30:40 +0200

python-sushy (3.4.0-2) experimental; urgency=medium

  * Add missing sushy/resources/taskservice/__init__.py so that the package
    also contains the missing files in Python 3.7.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 11:28:09 +0200

python-sushy (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 08:40:48 +0200

python-sushy (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:47:55 +0200

python-sushy (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed -six from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:57:07 +0200
