=== debian/control ===
--- 
+++ 
@@ -19,11 +19,9 @@
  python3-openstackdocstheme,
  python3-oslotest,
  python3-requests,
- python3-six,
  python3-stestr,
  python3-stevedore,
- python3-testscenarios,
- python3-testtools,
+ python3-sphinxcontrib.apidoc,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy
@@ -53,7 +51,6 @@
 Depends:
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
