## python-sushy 3.7.0

=== debian/changelog ===
python-sushy (3.7.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Mar 2021 01:02:21 +0000

python-sushy (3.7.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 10:55:35 -0400

python-sushy (3.5.0-0ubuntu1) hirsute; urgency=medium

  [ Corey Bryant ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Dec 2020 12:00:32 +0000

python-sushy (3.4.1-0ubuntu1) groovy; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Oct 2020 16:25:40 -0400
