=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-sushy
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -19,13 +20,15 @@
  python3-openstackdocstheme,
  python3-oslotest,
  python3-requests,
+ python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-stevedore,
- python3-sphinxcontrib.apidoc,
+ python3-testscenarios,
+ python3-testtools,
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
 Homepage: https://docs.openstack.org/sushy
 
 Package: python-sushy-doc
@@ -49,8 +52,10 @@
 Package: python3-sushy
 Architecture: all
 Depends:
+ python3-dateutil (>= 2.7.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
+ python3-stevedore (>= 1:1.29.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
