## python-sushy 3.7.6

=== debian/changelog ===
python-sushy (3.7.6-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:28:08 +0000

python-sushy (3.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 29 Aug 2021 13:44:38 +0200

python-sushy (3.7.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:43:15 +0200

python-sushy (3.7.2-1) experimental; urgency=medium

  * New upstream version
  * d/copyright: Add me to copyright file
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 26 Jun 2021 12:59:00 +0200

python-sushy (3.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 16:34:25 +0100
