=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-sushy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
@@ -20,15 +20,13 @@
  python3-openstackdocstheme,
  python3-oslotest,
  python3-requests,
- python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-stevedore,
- python3-testscenarios,
- python3-testtools,
+ python3-sphinxcontrib.apidoc,
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy.git
 Homepage: https://docs.openstack.org/sushy
 
 Package: python-sushy-doc
@@ -52,10 +50,8 @@
 Package: python3-sushy
 Architecture: all
 Depends:
- python3-dateutil (>= 2.7.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-stevedore (>= 1:1.29.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
