## python-sushy 4.1.7

=== debian/changelog ===
python-sushy (4.1.7-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 11:15:57 +0000

python-sushy (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 10:56:22 +0100

python-sushy (4.1.0-2) experimental; urgency=medium

  * Add missing sushy/resources/system/network/__init__.py.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2022 12:55:45 +0100

python-sushy (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 10:02:36 +0100
