=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
+	touch sushy/resources/system/network/__init__.py
 	for i in $(PYTHON3S) ; do \
 		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
 	done
