## python-sushy 4.3.3

=== debian/changelog ===
python-sushy (4.3.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Feb 2023 15:19:14 +0100

python-sushy (4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Feb 2023 09:11:33 +0100

python-sushy (4.3.0-3) unstable; urgency=medium

  * Add py3.11-Handle-proper-code_status-in-unit-test.patch (Closes: #1025124).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Dec 2022 12:03:56 +0100

python-sushy (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:13:14 +0200

python-sushy (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 15:07:59 +0200
