## python-sushy 4.4.2

=== debian/changelog ===
python-sushy (4.4.2-3) unstable; urgency=medium

  * Cleans better (Closes: #1045272).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:45:37 +0200

python-sushy (4.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:50:53 +0200

python-sushy (4.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed py3.11-Handle-proper-code_status-in-unit-test.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:35:57 +0100
