=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
  python3-testscenarios,
  python3-testtools,
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
 Homepage: https://docs.openstack.org/sushy
