=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,8 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	echo "Do nothing..."
 	find .  -type d -name __pycache__ -exec rm -r {} \+
-	rm -rf doc/source/reference/api
+	rm -rf build .stestr *.egg-info doc/source/reference/api
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -31,7 +30,3 @@
 	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-sushy-doc/usr/share/doc/python-sushy-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
-
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
