=== debian/changelog ===
python-sushy (5.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090622).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:27:43 +0100

python-sushy (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:34:24 +0200

python-sushy (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 13:41:47 +0200
