=== debian/control ===
--- 
+++ 
@@ -1,33 +1,33 @@
 Source: python-sushy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
+ Mickael Asseline <mickael@papamica.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 2.0.0),
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-dateutil (>= 2.7.0),
+ python3-dateutil,
  python3-hacking,
- python3-openstackdocstheme (>= 2.2.1),
- python3-oslotest (>= 1:3.2.0),
- python3-requests (>= 2.14.2),
- python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-stestr (>= 2.0.0),
- python3-stevedore (>= 1:1.29.0),
- python3-testscenarios,
- python3-testtools,
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-requests,
+ python3-stestr,
+ python3-stevedore,
+ python3-sphinxcontrib.apidoc,
  subunit,
-Standards-Version: 4.6.1
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy.git
 Homepage: https://docs.openstack.org/sushy
 
 Package: python-sushy-doc
@@ -51,10 +51,8 @@
 Package: python3-sushy
 Architecture: all
 Depends:
- python3-dateutil (>= 2.7.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-stevedore (>= 1:1.29.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
