=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 6.0.0),
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -51,7 +51,7 @@
 Package: python3-sushy
 Architecture: all
 Depends:
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 6.0.0),
  python3-requests (>= 2.14.2),
  ${misc:Depends},
  ${python3:Depends},
