## python-sushy 5.7.1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=6.0.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 python-dateutil>=2.7.0 # BSD
 stevedore>=1.29.0 # Apache-2.0
