=== debian/changelog ===
python-sushy (5.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 09:40:05 +0200

python-sushy (5.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Note this version replaces python3-sushy-oem-idrac (code from there has
    been merged).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Sep 2025 14:48:15 +0200
