=== debian/control ===
--- 
+++ 
@@ -55,6 +55,10 @@
  python3-requests (>= 2.14.2),
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-sushy-oem-idrac,
+Replaces:
+ python3-sushy-oem-idrac,
 Suggests:
  python-sushy-doc,
 Description: small library to communicate with Redfish based systems - Python 3.x
