=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,18 @@
 UPSTREAM_GIT := https://github.com/openstack/sushy.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export PYBUILD_NAME=sushy
-
 %:
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	echo "Do nothing..."
+	find .  -type d -name __pycache__ -exec rm -r {} \+
+	rm -rf build .stestr *.egg-info doc/source/reference/api
 
 override_dh_auto_build:
 	echo "Do nothing..."
 
 override_dh_auto_install:
+	touch sushy/resources/system/network/__init__.py
 	for i in $(PYTHON3S) ; do \
 		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
 	done
@@ -30,7 +30,3 @@
 	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-sushy-doc/usr/share/doc/python-sushy-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
-
-override_dh_clean:
-	dh_clean -O--buildsystem=pybuild
-	rm -rf build
