## python-sushy 5.9.0

=== debian/changelog ===
python-sushy (5.9.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 5.9.0
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Tue, 20 Jan 2026 15:50:10 -0800

python-sushy (5.7.1-0ubuntu2) questing; urgency=medium

  * d/rules: Exclude tests for sushy-oem-idrac due to package being
    unmaintained with many failing unit test blocking the build of sushy.
    (LP: #2126697).

 -- Myles Penner <myles.penner@canonical.com>  Mon, 06 Oct 2025 11:56:15 -0400

python-sushy (5.7.1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 10:32:30 -0700
