=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://tarballs.opendev.org/openstack/sushy/sushy-([0-9]+(?:\.[0-9]+)*(?:rc[0-9]+)?)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
