## python-sushy 5.10.0

=== debian/changelog ===
python-sushy (5.10.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-gazpacho.debian.net>  Tue, 24 Feb 2026 14:56:22 +0000

python-sushy (5.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:51:56 +0100

python-sushy (5.7.1-3) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1045272).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 23:26:31 +0100
